| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csCompressVertexInfo Struct Reference

This structure is used by csVertexCompressor::Compress(). More...

`#include <cstool/vertexcompress.h>`

List of all members.

## Public Attributes
int | a
int | b
int | g
size_t | new_idx
int | nx
int | ny
int | nz
size_t | orig_idx
int | r
int | u
bool | used
int | v
int | x
int | y
int | z

## Detailed Description

This structure is used by csVertexCompressor::Compress().

Definition at line 34 of file vertexcompress.h.

The documentation for this struct was generated from the following file:

- cstool/vertexcompress.h